@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;800;900&family=Quicksand:wght@300;400;700;800;900&display=swap');

html, body { 
	width: 100vw; 
	height: 100vh; 
	-webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    font-size-adjust: none;
    -moz-font-size-adjust: none;
    -webkit-font-size-adjust: none; 
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
}
body { 
	overflow-x: hidden;
	display: grid;
	grid-template-rows: 1fr auto auto;
	scroll-behavior: smooth;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 900;
	color: var(--color-1);
	background-color: transparent;
}
#header-info {
	background-color: var(--color-4);
	color: var(--color-2);
	padding: .3em 2em;
}
#header-wrap {
	display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
	align-items: stretch;
	padding: 1rem 2rem 1rem 2rem;
	color: var(--color-2);
	background-color: var(--color-1);
}





header div {
	display: flex;
	align-items: center;
	flex-direction: row;
	justify-content: center;
}

header a {
	text-decoration: none;
	color: inherit;
}
header .handle {
	padding: .5rem 1rem;
	position: relative;
}

main {

}
footer {
	position: relative;
}
footer::before {
	content: "";
	height: 120px;
	width: 120px;
	position: absolute;
	top: -4rem;
  	right: .5rem;
	z-index: 200;
	background-color: var(--color-6);
	clip-path: polygon(45% 0, 100% 0, calc(100% - 45%) 100% , 0 100%);
}
footer::after {
	content: "";
	height: 100px;
	width: 100px;
	position: absolute;
	top: -3.5rem;
  	right: 6rem;
	z-index: 200;
	background-color: var(--color-3);
	clip-path: polygon(45% 0, 100% 0, calc(100% - 45%) 100% , 0 100%);
}

#logo-primary {
	position: relative;
	display: flex;
	flex-flow: row;
    flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
}

.logo-primary-symbol {
	height: 3rem;
	padding: .5rem 1rem;
}
#logo-primary-title {
	font-size: 1.75em;
	line-height: 1em;
	font-weight: 800;
}
#logo-primary-title-sub {
	display: block;
	font-size: .5em;
	line-height: 1em;
	color: var(--color-2);
	font-weight: 400;
}
.logo-footer {
	height: 5rem;
}


#nav-primary {

}
#header-menu {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: stretch;
	justify-content: flex-start;
	height: 100%;
}
#header-menu li {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
}

#header-menu a {
	display: block;
	padding: .5rem 1rem;
	position: relative;
}
#header-menu a:hover::after, #header-menu a.actual::after {
	background-color: var(--color-6);
}

#header-menu a::after {
	content: "";
	height: 1px;
	width: calc(100% - 2rem);
	position: absolute;
	bottom: 0;
	left: 1rem;
	z-index: auto;
}
#header-menu a:hover::after {
	animation: menu-fade-in .25s;
}
@keyframes menu-fade-in {
	0% {
		transform: scaleX(0%);
	}
	100% {

	}
}

#shop-handle {
	position: relative;
}
#shop-handle-marker {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: auto;
	color: var(--color-1);
	background-color: var(--color-2);
	

	border-radius: .3em;

	width: 1.5em;
	height: 1.5em;

	text-align: center;

	transform: rotate(15deg);
}

#nav-secondary, .nav-secondary {
	width: 100%;
	height: 100%;
	display: flex;
	flex-flow: column;
	flex-wrap: nowrap;
	align-content: stretch;
	justify-content: space-between;
}
#nav-secondary ul {

}
#nav-secondary li {

}
#nav-secondary a, .nav-secondary a {
	display: block;
	padding: .5rem 1rem;
	color: var(--color-2);
}
#nav-secondary a:not(.small), .nav-secondary a:not(.small) {
	font-size: 1.25em;
	line-height: 1em;
}
#nav-secondary a.small, .nav-secondary a.small {
	font-size: 1em;
	line-height: 1em;
}
#nav-secondary a:hover, #nav-secondary a.actual, .nav-secondary a:hover, .nav-secondary a.actual {
	color: var(--color-6);
}
#nav-social-secondary {
	position: relative;
	justify-content: flex-start;
}
#nav-menu-side::after {
	content: "";
	height: 20vw;
	max-height: 40vh;
	width: 20vw;
	max-width: 40vh;
	position: absolute;
	bottom: 1rem;
	right: 1rem;
	z-index: auto;

	background-image: url(../image/halotransfer-symbol.svg);
	background-position: right center;
	background-repeat: no-repeat;
	background-origin: content-box;
	background-size: 100% 100%;
}

.nav-menu-col {

}
.nav-menu-col ul {
	
}

.nav-menu-col a {
	display: block;
	padding: .5rem 0;
	text-decoration: none;
	position: relative;
}
.nav-menu-col a:hover, .nav-menu-col a.actual {
	color: var(--color-6);
}

.nav-tabber {

}
.nav-tab {
	display: inline-block;
	padding: .5em 1em;
	margin: 0 .5em .5em 0;
	border: none;
	border-radius: 1rem;
	font-family: inherit;
	font-size: 1em;
	line-height: 1em;
	box-sizing: border-box;
	background-color: var(--color-3);
	color: var(--color-2);
	text-decoration: none;
	position: relative;
	cursor: pointer;
}
.nav-tab-active {
	background-color: var(--color-6);
	color: var(--color-1);
	cursor: not-allowed;
}
.nav-tab:not(.nav-tab-active):hover {
	background-color: var(--color-1);
	color: var(--color-2);
}
/*
BANNERS
*/

#banner-hero-wrap {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: stretch;
	align-items: stretch;
	

	padding: 6rem 2rem 2rem 2rem;
	min-height: calc(70vh - 6rem);
	position: relative;
}
#banner-hero-wrap::before {
	content: "";
	height: 160px;
	width: 160px;
	position: absolute;
	bottom: -2rem;
  	right: .5rem;
	z-index: -1;
	background-color: var(--color-6);

	clip-path: polygon(45% 0, 100% 0, calc(100% - 45%) 100% , 0 100%);
}
#banner-hero-wrap::after {
	content: "";
	height: 120px;
	width: 120px;
	position: absolute;
	bottom: 0;
  	right: 7rem;
	z-index: 200;
	background-color: var(--color-2);

	clip-path: polygon(45% 0, 100% 0, calc(100% - 45%) 100% , 0 100%);
}
#banner-hero {
	
	width: 100%;
	height: auto;
	min-height: 100%;

	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: stretch;
	align-items: center;
	position: relative;
}

#banner-hero .banner-hero-symbol {
	height: 8rem;
}

#banner-hero h1 {
	background: none;
	-webkit-background-clip: inherit;
  	-webkit-text-fill-color: inherit;
	margin: 0 0 .5em 0;
}

#banner-hero .pict-bg-full {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}
#banner-hero .pict-bg-full img {
	object-fit: cover;
	-o-object-fit: cover;
    height: 100%;
	width: 100%; 
	display: block;
	-webkit-transition: all .5s ease-out 0s;
  	-moz-transition: all .5s ease-out 0s;
  	-o-transition: all .5s ease-out 0s;
	transition: all .5s ease-out 0s;
}

#banner-hero .content {
	padding: 1em 2em 1em 3em;
	background-color: var(--color-6);
	color: var(--color-1);
	position: absolute;
	top: 50%;
	right: -.5rem;
	z-index: 560;
	font-size: 1.33em;
	line-height: 1.125em;
	clip-path: polygon(10% 0, 100% 0, 100% 100% , 10% 100%, 0 50%);
	overflow: hidden;
	border-radius: .5rem;
	transform: translate(0,-50%);
}
#banner-main {
	height: 100%;
	clip-path: polygon(16% 0, 100% 0, 100% 100% , 16% 100%, 0 50%);
	overflow: hidden;
}
#banner-main ul.slider, #banner-main ul.slider li {
	width: 100%;
	padding: 0;
	margin: 0;
	height: calc(80vh - 6rem);
	background-color: transparent;
	overflow: hidden;
}
#banner-main ul.slider li {
	position: relative;
	border-radius: 1em;
}





#banner-small {
	
}
.banner-small {
	position: relative;
	clip-path: polygon(2em 0, 100% 0, 100% 100% , 0 100%, 0 2em);
	overflow: hidden;
}
.banner-small:last-child {
	transform: translateX(-5%);
	clip-path: polygon(0 0, calc(100% - 2em) 0, 100% 2em , 100% 100%, 0 100%);
}

#banner-big:hover .pict-bg-full img {
	transform: scale(1.05);
}
.banner-small:hover .pict-bg-full img {
	transform: scale(1.1);
}


/*
BANNER-SUB
*/
.banner-sub-wrap {
	position: relative;
	width: 100%;
	height: 30vh;
}
.banner-sub {
	text-align: center;
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.banner-sub h2, .banner-sub h3, .banner-sub h4 {
	color: var(--color-2);
	padding: .5em 0 0 0;
	margin: 0 0 .5em 0;
	font-size: 1.33em;
	line-height: 1.125em;
}
.banner-sub p {
	text-align: center;
}

/*
CART
*/
.cart-item-handle {
	display: inline-block;
	position: absolute;
	top: .5em;
	right: .5em;
	z-index: auto;
}
.cart-item-handle-drop {
	width: 1.5em;
	height: 1.5em;
	background-color: var(--color-2);
	border-radius: 50%;
	display: inline-block;
	vertical-align: initial;
	position: relative;
}
.cart-item-handle-drop img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	height: 50%;
}

/*
GRID
*/
section {

}
.box-list {}

.box-thumb { width: 100%; height: auto; overflow: hidden; position: relative; }
.box-thumb a {
	display: block;
	height: 100%;
	width: 100%;
}
.box-thumb img {
	object-fit: cover;
	-o-object-fit: cover;
    height: 100%;
	width: 100%; 
	display: block;
}

.box-thumb-page {
	position: relative;
}
.box-thumb-page img {
	max-width: 100%;
	display: block;
	border-radius: 1em;
}
.box-thumb-page-left .box-clip {
  	clip-path: polygon(0 0, calc(100% - 3em) 0, 100% 50%, calc(100% - 3em) 100% , 0 100%);
}
.box-thumb-page-left::before {
	content: "";
	height: 120px;
	width: 120px;
	position: absolute;
	bottom: -2rem;
	left: 1rem;
	z-index: 200;
	background-color: var(--color-4);
	clip-path: polygon(0 0, calc(100% - 45%) 0, 100% 100% , 45% 100%);
}
.box-thumb-page-right .box-clip {
	clip-path: polygon(3em 0, 100% 0, 100% 100% , 3em 100%, 0 50%);
}
.box-thumb-page-right::before {
	content: "";
	height: 120px;
	width: 120px;
	position: absolute;
	bottom: -2rem;
	right: 1rem;
	z-index: 200;
	background-color: var(--color-6);
	clip-path: polygon(45% 0, 100% 0, calc(100% - 45%) 100% , 0 100%);
}

.box-text {

}
.box-text h2 {
	color: var(--color-6);
}
.box-text ul, .box-text ol {
	list-style-type: none;
	margin-bottom: 1em;
}
.box-text ul > li {
	padding: .3rem 0 .3rem 2em;
	position: relative;
}
.box-text ul > li:before {
	content: "";
	height: 15px;
	width: 15px;
	background-image: url(../image/ico-li.svg);
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	top: .3em;
	left: 0;
	z-index: 500;
	transform: translateY(50%);
}
.box-text ol {
   	counter-reset: item;
}
.box-text ol > li {
	counter-increment: item;
	padding: .5rem 0 .5rem 2em;
	position: relative;
}
.box-text ol > li:before {
	content: counter(item);
	width: auto;
	min-width: 1.25em;
	height: auto;
	padding: .1em;
	text-align: center;
	position: absolute;
	left: 0;
	top: 1.25em;
	transform: translateY(-50%);

	clip-path: polygon(5% 0, 100% 0, 95% 100% , 0 100%);
	background-color: var(--color-2);
	color: var(--color-3);
}
.box-text > p {
	text-indent: 0;
}
.box-text a {
	position: relative;
}
.box-text a:not(.btn)::after {
	content: "";
	height: 1px;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: auto;
	background-color: var(--color-6);
}

.box-attach {
	display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
	align-items: center;
	justify-content: stretch;
	text-align: left;
	background-color: var(--color-3);
	border-radius: .5em;
}

.box-icon {
	position: relative;
	display: inline-block;
}
.box-icon::before {
	content: "";
	height: 2rem;
	width: 4rem;
	position: absolute;
	bottom: -.33rem;
  	right: -1rem;
	background-color: var(--color-3);
	clip-path: polygon(1rem 0, 100% 0, calc(100% - 1rem) 100% , 0 100%);
	z-index: 20;
}
.box-icon img {
	position: relative;
	z-index: 200;
}

/*
MAPS
*/
.box-map {
	width: 100%;
	height: 100%;
	min-height: 65vh;
}

/*
FORM
*/
.btn {
	display: inline-block;
	padding: .66em 1.33em;
	margin: 0;
	border: none;
	border-radius: 0;
	font-family: inherit;
	font-size: 1.125em;
	line-height: 1em;
	box-sizing: border-box;
	cursor: pointer;
	background-color: transparent;
	text-decoration: none;
	position: relative;
	outline: none;
}
.btn:focus {
	outline: none;
}
.btn-primary, .btn-primary:visited {
	padding-right: 2em;
	background-color: var(--color-6);
	color: var(--color-1);
	border-bottom-left-radius: .5em;
	border-top-left-radius: .5em;
	clip-path: polygon(0 0, 90% 0, 100% 50%, 90% 100% , 0 100%);
}
.btn-secondary, .btn-secondary:visited {
	padding-left: 2em;
	background-color: var(--color-2);
	color: var(--color-1);
	border-bottom-right-radius: .5em;
	border-top-right-radius: .5em;
	clip-path: polygon(10% 0, 100% 0, 100% 100% , 10% 100%, 0 50%);
}
.btn-color, .btn-color:visited {
	background-color: var(--color-7);
	color: var(--color-1);
	clip-path: polygon(5% 0, 100% 0, 95% 100% , 0 100%);
}
.btn-icon {
	padding: .3em .5em;
	border-radius: .3em;
}
.btn-full {
	width: 100%;
	margin: 0 0 .3em 0;
	text-align: center;
}
.btn-big {
	width: 100%;
	max-width: 15rem;
	margin: 0;
	text-align: center;
}

label {
	font-weight: 800;
	font-size: .875em;
	display: block;
	color: var(--color-2);
	text-align: left;
}
label .icon {
	height: 1.5em;
	width: auto;
	margin: 0 .5em .33em 0;
	display: inline-block;
}
input, textarea, select {
	border: 1px solid var(--color-4);
	background-color: var(--color-1);
	border-radius: .5em;
	margin: 0;
	padding: .5em;
	font-family: inherit;
	font-size: 1.125em;
	line-height: 1.25em;
	font-weight: 400;
	display: block;
	width: 100%;
	box-sizing: border-box;
}
input[type=checkbox] {
	width: auto;
}
textarea {
	min-height: 6em;
}
textarea.high {
	min-height: 12em;
}
select {
	outline: none;
	cursor: pointer;
}
textarea:focus, input:focus, select:focus, button:focus {
    outline: none;
}
input.inline {
	width: auto;
	display: inline-block;
}
input.number {
	width: 5em;
	text-align: center;
	-moz-appearance: textfield;
}
input.number::-webkit-outer-spin-button,
input.number::-webkit-inner-spin-button {
  	-webkit-appearance: none;
  	margin: 0;
}
input.loading {
	background-image: url(../image/preloader.svg);
	background-position: right center;
	background-repeat: no-repeat;
	background-origin: content-box;
	background-size: 20px;
}

/*
PAGE
*/
#page-title {
	padding-top: var(--header-height);
	height: auto;
	box-sizing: border-box;
	position: relative;
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-end;
}
#page-title h1 {
	font-size: 4em;
	font-weight: 700;
	color: var(--color-6);
}

#page-title .bg-img-full, #page-title .bg-color-full {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: -2;
	height: 85vh;
	overflow: hidden;
	border-bottom-right-radius: 4rem;
}

#page-title.page-title-big {
	padding-top: var(--header-height);
	min-height: 50vh;
}
#page-title.page-title-big h1 {
	font-size: 5em;
}
#page-title.page-title-big .bg-img-full, #page-title.page-title-big .bg-color-full {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: -2;
	height: 100%;
	overflow: hidden;
	border-bottom-right-radius: 4rem;
}
#page-title.page-title-big .bg-img-full {
	opacity: .95;
}
#page-title .bg-img-full img {
    animation: zoomSlideOut 10s ease-out forwards;
}
@keyframes zoomSlideOut {
	0% {
		transform: scale(1.1);
	}
	100% {
		transform: scale(1);
	}
}
/*
IMG
*/
.icon {
	height: 1.25em;
	line-height: 1em;
	width: auto;
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 .33em 0;
}
.icon-xs {
	height: .75em;
	width: auto;
}
.icon-sm {
	height: 1.125em;
	width: auto;
}
.icon-md {
	height: 2.5em;
	width: auto;
}
.icon-lg {
	height: 3.5em;
	width: auto;
}
.icon-xl {
	height: 5em;
	width: auto;
}
.icon-logo {
	height: auto;
	max-height: 2em;
	width: auto;
	max-width: 4em;
	margin: 0;
}
.icon-logo-partner {
	height: 75px;
	width: auto;
	margin: 0;
}

.icon-start {
	margin-right: 1rem;
}
.icon-end {
	margin-left: 1rem;
}
.icon-top {
	margin-bottom: .75em
}
.icon-solo {
	margin: 0;
}
.bg-img img, .bg-img-full img {
	object-fit: cover;
	-o-object-fit: cover;
    height: 100%;
	width: 100%; 
	display: block;
}
/*
FORMAT
*/
p {
	margin: 0 0 1em 0;
}
div > p:last-child, a > p:last-child {
	margin: 0;
}
sup {
	vertical-align: super;
	line-height: 1em;
	font-size: .75em;
}

.small {
	font-size: .875em;
	font-weight: 400;
	line-height: 1em;
}
.small-2 {
	font-size: .75em;
	font-weight: 400;
	line-height: .875em;
}
.big {
	font-size: 1.25em;
	line-height: 1.25em;
}
.big-2 {
	font-size: 1.33em;
	line-height: 1.25em;
}
.bigger {
	font-size: 2em;
	line-height: 1em;
}
.strike {
	text-decoration: line-through;
}

.align-right {
	text-align: right;
}
.align-center {
	text-align: center;
}
.align-left {
	text-align: left;
}
.relative {
	position: relative;
}
.hidden {
	display: none !important;
}
.invisible {
	visibility: hidden !important;
}
.inline {
	display: inline-block;
}

.handle, .location, .location-extern {
	cursor: pointer;
}

/*
TABLE
*/

table {
	table-layout: auto;
	border-collapse: collapse;
	border-spacing: 0;
	min-width: 60%;
	max-width: 600px;
	margin: 0 auto 1em auto;
}
td {
	padding: .3em .5em;
	vertical-align: middle;
}

.data-table {
	display: flex;
	flex-direction: column;
    flex-wrap: nowrap;
	align-items: stretch;
	justify-content: flex-start;
}
.data-row {
	display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid var(--color-4);
	position: relative;
}
.data-table .data-row:last-child {
	border-bottom: none;
}
.data-row > div {
	padding: .5em .5em .5em .5em;
}
.data-label {
	padding: .5em .5em .5em .5em;
	color: #464646;
	min-width: 25%;
}
.data-value {
	padding: .5em .5em .5em .5em;
}

/*
FONT
*/
body { 
	font-family: 'Quicksand', Tahoma, sans-serif; 
	font-weight: 400;
	font-size: 16px;
	line-height: 1.75em;
}
.italic {
	font-family: 'Quicksand', serif;
	font-weight: 400;
	font-style: italic;
}
h1, h2, h3, h4 {
	font-weight: 800;
}
.regular {
	font-weight: 400;
}
strong, .strong, .big-2, .bigger, .btn {
	font-weight: 800;
}
h1 {
	font-size: 3em;
	line-height: 1.125em;
	padding: 0;
	margin-bottom: 0;
}
h2 {
	font-size: 1.5em;
	line-height: 1.125em;
	padding-top: .5em;
	margin-bottom: .5em;
}
h3 {
	font-size: 1.33em;
	line-height: 1.125em;
	padding-top: .5em;
	margin-bottom: .5em;
}
h4 {
	font-size: 1.25em;
	line-height: 1.125em;
	padding-top: .5em;
	margin-bottom: .5em;
}
.title {
	font-size: 1.66em;
	line-height: 1.125em;
	text-align: center;
}
.title-sub {
	font-size: .875em;
	line-height: 1em;
	text-align: left;
	padding: .5em .5em .5em .5em;
	margin: 0 0 .75em 0;
	border-bottom: 1px solid var(--color-6);
}

body {
	color: var(--color-2);
	background-color: var(--color-1);
}
a {
	color: inherit;
	text-decoration: none;
	outline: none;
}
a:visited {
	text-decoration: none;
}
a:focus {
    outline: none;
}
span, img, input, select, textarea {
	outline: none;
}

.animate, .animate *, .btn *, header, #logo-primary, #logo-primary *, .box-sidebar, .box-sidebar-bg, .box-pagination *, .product-tabs-nav * {
	-webkit-transition: all .5s ease-out 0s;
  	-moz-transition: all .5s ease-out 0s;
  	-o-transition: all .5s ease-out 0s;
	transition: all .5s ease-out 0s;
}
h1, .text-gradient {
	background: linear-gradient(to right, var(--text-color-1), var(--text-color-2)); 
	/*background: -webkit-linear-gradient(to right, var(--text-color-1), var(--text-color-2)); */
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.bg-gradient {
	background: linear-gradient(to right, var(--text-color-1), var(--text-color-2)); 
}

.border-top {
	border-top: 1px dashed var(--color-4);
}
.border-left {
	border-left: 1px dashed var(--color-4);
}
.border-bottom {
	border-bottom: 1px dashed var(--color-4);
}

.border-bottom-after, .shadow-after {
	position: relative;
}
.border-bottom-after::after {
	content: "";
	height: 1px;
	width: auto;
	position: absolute;
	bottom: 0;
	left: 2rem;
	right: 2rem;
	z-index: auto;
	background-color: var(--color-4);
}
.shadow-after::after {
	content: "";
	height: .5rem;
	width: auto;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: auto;
	box-shadow: 0 .5rem .5rem 0 rgba(0,0,0,.025);
	background: transparent;
}




/*
FADENATOR
*/
.fade-in-top, .fade-in-right, .fade-in-bottom, .fade-in-left  {
	opacity: 0;
}
.fade-top {
	animation: fade-in-top 1s;
}
.fade-right {
	animation: fade-in-right 1.5s;
}
.fade-bottom {
	animation: fade-in-bottom 1s;
}
.fade-left {
	animation: fade-in-left 1.5s;
}
@keyframes fade-in-top {
	0% {
		opacity: 0; transform: translateY(70%);
	}
	50% {
		opacity: .6;
	}
	100% {
		opacity: 1;
	}
}
@keyframes fade-in-right {
	0% {
		opacity: 0; transform: translateX(-70%);
	}
	50% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes fade-in-bottom {
	0% {
		opacity: 0; transform: translateY(-70%);
	}
	50% {
		opacity: .6;
	}
	100% {
		opacity: 1;
	}
}
@keyframes fade-in-left {
	0% {
		opacity: 0; transform: translateX(70%);
	}
	50% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}


.box-sidebar {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 900;
	overflow-x: hidden;
	overflow-y: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	width: 50vw;
	height: 100vh;
	box-sizing: border-box;
	padding-top: 6rem;
	background-color: var(--color-3);
	border-left: 5rem solid var(--color-6);
	transform: translateX(100%);
}
.box-sidebar.opened {
	box-shadow: 0 2px 100px 0 rgb(0 0 0 / 35%);
}

.box-sidebar .handle-close {
	width: 5em;
	height: 4em;
	background-color: var(--color-6);
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	border-bottom-left-radius: 1em;
}
.box-sidebar .handle-close img {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.box-sidebar-bg {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 890;
	width: 100vw;
	height: 100vh;
	box-sizing: border-box;
	background: var(--opacity-1);
	visibility: hidden;
	opacity: 0;
}

/* MESSAGE-OVER */
#box-message-over {	position: fixed;	overflow: hidden;	top: 0;	left: 0; width: 100%;	z-index: 9999;	text-align: center; display: none; font-weight: 700; font-size: 1rem; line-height: 120%; padding: 1rem 0;  }
#box-message-over.status {	color: #ffffff;	background-color: #8aaf09;	background-color: rgba(138, 175, 9, 0.9);	background: rgba(138, 175, 9, 0.9);}
#box-message-over.error {	color: #ffffff;	background-color: #e41414;	background-color: rgba(228, 20, 20, 0.9);	background: rgba(228, 20, 20, 0.9);}
#box-cookies-over {	position: fixed;	overflow: hidden;	bottom: 0;	left: 0; width: 100%;	z-index: 9999;	text-align: left; /*font-weight: 400; font-size: 1rem; line-height: 120%;*/ background-color: #ffffff;	background-color: rgba(255, 255, 255, 0.9);	background: rgba(255, 255, 255, 0.9);  }
#box-cookies-over a.button { float: right; padding: .6rem 1.3rem; }

#box-info-float {	position: fixed; top: 30%;	left: 0; width: auto; height: auto;	z-index: 700; transform: translateY(-50%); overflow: hidden;  }
#box-info-float a {
	display: block;
	padding: .75em 1em .75em 1.5em;

	text-align: right;
	color: var(--color-1);
	background-color: var(--color-6);
	transform: translateX(-.75em);
	border-top-right-radius: .5em;
	border-bottom-right-radius: .5em;

}
#box-info-float a:hover {
	background-color: var(--color-6);
	transform: translateX(0);
	opacity: 1;
}

#box-billboard, #box-modal {
	width: 500px;
	max-width: 90vw;
	padding: 3rem 0 5rem 0;
	background-color: var(--color-3);
	position: relative;
}
#box-modal {
	padding: 1rem 0 5rem 0;
	background-color: var(--color-1);
	position: relative;
}
#box-billboard::after, #box-modal::after {
	content: "";
	height: 100px;
	width: 100px;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: auto;
	background-color: var(--color-3);
	clip-path: polygon(100% 0, 100% 100% , 0 100%);
}
#box-billboard h2, #box-modal h2 {
	color: var(--color-6);
}
/*
COLORS
*/
:root {

	--header-height: 100px;
	--color-1: #ffffff;
	--color-2: #171717;
	--color-3: #f2f2f2;
	--color-4: #d7d7d7;
	--color-5: #b5b5b5;

	--color-6: #cb181a;
	--color-7: #ee4101;

	--text-color-1: #ff0000;
	--text-color-2: #b70202;
	
	--opacity-1: rgba(0, 0, 0, .65);
	--opacity-2: rgba(0, 0, 0, .65);
}

.color-1 { color: var(--color-1); }
.color-2 { color: var(--color-2); }
.color-3 { color: var(--color-3); }
.color-4 { color: var(--color-4); }
.color-5 { color: var(--color-5); }
.color-6 { color: var(--color-6); }
.color-7 { color: var(--color-7); }

.color-inverse *, .color-inverse a, .color-inverse a:visited {
	color: var(--color-1);
}

.bg-color-1 { background-color: var(--color-1); }
.bg-color-2 { background-color: var(--color-2); }
.bg-color-3 { background-color: var(--color-3); }
.bg-color-4 { background-color: var(--color-4); }
.bg-color-5 { background-color: var(--color-5); }
.bg-color-6 { background-color: var(--color-6); }
.bg-color-7 { background-color: var(--color-7); }

.row, .row-slim, .row-wide { 
	width: 100%; 
	margin: 0 auto 0 auto;	
	text-align: left;	
	padding: 0;	
	display: flex; 
	flex-flow: row wrap;
	justify-content: center;
}
.row-slim  { max-width: 980px; }
.row-wide  { max-width: 1600px;	}

.col {
	flex-grow: 1;
	flex-basis: 0;
}
.col-aside {
	max-width: 25%;
}


.col-1 {
	width: 8.33%;
}
.col-2 {
	width: 16.66%;
}
.col-3 {
	width: 25%;
}
.col-4 {
	width: 33.33%;
}
.col-5 {
	width: 41.66%;
}
.col-6 {
	width: 50%;
}
.col-7 {
	width: 58.33%;
}
.col-8 {
	width: 66.66%;
}
.col-9 {
	width: 75%;
}
.col-10 {
	width: 83.33%;
}
.col-11 {
	width: 91.67%;
}
.col-12 {
	width: 100%;
}

.wrapper {
	padding: 2em;
	box-sizing: border-box;
}
.wrapper-double {
	padding: 4em 2em;
	box-sizing: border-box;
}
.wrapper-half {
	padding: 1em 2em;
	box-sizing: border-box;
}
.wrapper-flow {
	padding-top: 3em;
	padding-bottom: 3em;
	box-sizing: border-box;
}
.wrapper-side {
	padding: 0 2em;
	box-sizing: border-box;
}
.wrapper-over {
	padding: 1em 0;
	box-sizing: border-box;
}
.wrapper-form-over {
	padding: 1em 1em;
	box-sizing: border-box;
}
.wrapper-form {
	padding: .5em 1em;
	box-sizing: border-box;
}
.wrapper-table {
	padding: .33em 2em;
	box-sizing: border-box;
}

.margin-right {
	margin-right: 2em;
}
.margin-bottom {
	margin-bottom: 2em;
}

.box-inline {
	display: inline-block;
}
.box-flex {
	display: flex;
	flex-direction: row;
    flex-wrap: wrap;
	align-items: stretch;
	justify-content: center;
}
.box-flex-col {
	flex-direction: column;
	align-items: inherit;
	justify-content: flex-start;
}
.box-flex-start {
	justify-content: flex-start;
}
.box-flex-end {
	justify-content: flex-end;
}
.box-flex-top {
	align-items: flex-start;
}
.box-flex-bottom {
	align-items: flex-end;
}
.box-flex-inline {
	align-items: center;
	justify-content: flex-start;
}
.box-flex-middle {
	align-items: center;
	align-content: center;
}
.box-flex-justify {
	justify-content: space-between;
}
.box-flex-reverse {
	flex-direction: row-reverse;
}
.box-self-center {
	align-self: center;
}
.box-self-right {
	align-self: flex-end;
}
.box-break-after {
	break-after: always;
}
.box-sticky-scroll {
	position: sticky;
	top: 1em;
	bottom: 1em;
}

.box-grid {
	/*
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows: auto;
	grid-column-gap: 0;
	grid-row-gap: 0;
	justify-items: stretch;
	*/
}
.box-rounded {
	border-radius: 1rem;
}
.box-rounded-over {
	border-top-left-radius: 2em;
	border-top-right-radius: 2em;
}
.box-circle {
	border-radius: 50%;
}
.box-skew {
	clip-path: polygon(100% 0, 40% 100% , 0 100%, 60% 0);
}

.box-expandable {
	display: none;
	padding: .5rem 0;
}
.box-expanded {
	display: block;
	animation: expand-box 1s;
}
@keyframes expand-box {
	0% {
		opacity: 0;
		transform: translateY(-1rem);
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}


@media only screen and (min-width: 961px) {
	.lg-hidden {
		display: none;
	}
	body.home #logo-primary {
		visibility: hidden;
	}
}


@media only screen and (max-width: 960px) {

	.col-aside {
		max-width: 33.33%;
	}

	.col-4 {
		width: 50%;
	}
	.col-8 {
		width: 100%;
	}

	

	.md-col-4 {
		width: 33.33%;
	}

	.md-col-6 {
		width: 50%;
	}

	.md-col-12 {
		width: 100%;
	}

	.md-flex-col {
		flex-direction: column;
	}
	.md-flex-col-reverese {
		flex-direction: column-reverse;
	}

	.md-hidden {
		display: none;
	}
	.md-align-center {
		text-align: center;
	}

	#header-menu {
		display: none;
	}

	article {
		width: 33.3%;
	}

	.box-sidebar {
		width: 100vw;
	}

}

@media only screen and (max-width: 680px) {
	
	.col-aside {
		max-width: 100%;
	}

	.col-1, .col-2 {
		width: 50%;
	}
	.col-3 {
		width: 50%;
	}

	.col-4, .col-5, .col-6, .col-7, .col-8, .col-9 .col-10, .col-11 {
		width: 100%;
	}

	.sm-col-6 {
		width: 50%;
	}

	.sm-col-12 {
		width: 100%;
	}

	.sm-hidden {
		display: none !important;
	}
	.sm-show {
		display: inline-block !important;
	}
	.sm-align-center {
		text-align: center;
	}
	.sm-align-left {
		text-align: left;
	}

	h1 {
		font-size: 1.75em;
	}
	h2 {
		font-size: 1.5em;
	}
	h3 {
		font-size: 1.33em;
	}

	.icon-md {
		height: 35px;
		width: auto;
		margin: 0;
	}
	.icon-lg {
		height: 45px;
		width: auto;
	}
	.icon-start {
		margin-right: .5em; 
	}

	.btn {
		font-size: 1em;
	}
	
	.box-buttonbar {
		position: fixed;
		bottom: 0;
		right: 0;
		left: 0;
		z-index: 500;

		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: space-evenly;
    	width: 100%;
		height: auto;
		padding: .5rem .5rem;
		box-sizing: border-box;
		background-color: var(--color-2);
	}
	.box-buttonbar .btn {
		min-width: 40%;
		margin: 0;
	}

	header {
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		z-index: auto;
	}
	header .handle {
		display: block;
	}

	#header-wrap {
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: flex-start;
		align-items: center;
	}

	#nav-primary {
		width: 100%;
		flex-direction: row-reverse;
		justify-content: space-between;
		padding-top: 1.5em;
	}
	#header-menu {
		display: none;
	}

	#banner-hero-wrap {
		padding: 0;
		min-height: auto;
	}
	#banner-hero {
		flex-direction: column-reverse;
	}
	#banner-hero-wrap::before, #banner-hero-wrap::after {
		display: none
	}

	#banner-main ul.slider, #banner-main ul.slider li {
		height: 50vh;
	}

	#banner-main {
		height: 100%;
		clip-path: none;
		overflow: hidden;
	}
	#banner-main ul.slider li {
		border-radius: 0;
	}

	#page-title {
		padding-top: 0;
	}

	#page-title h1 {
		font-size: 3em;
	}

	#page-title p {
		margin-top: 0;
	}

	.box-thumb-page-right .box-clip, .box-thumb-page-left .box-clip {
		clip-path: none;
  	}

	#page-sign {
		padding-bottom: 5rem;
	}
}

@media only screen and (min-width: 680px) {
	header.header-sticky {
		box-shadow: 0 5px 100px 0 rgba(0,0,0,.4)
	}

	.header-sticky #header-wrap {
		padding: .75rem 2rem .75rem 2rem;
	}
	header.header-sticky #logo-primary {
		visibility: visible;
	}
	.header-sticky .logo-primary-symbol {
		height: 2rem;
	}
	.header-sticky #logo-primary-title {
		font-size: 1.5em;
	}
	.header-sticky #logo-primary-title-sub {
		display: none;
	}

	.divider-text {
		display: flex;
		flex-flow: row nowrap;
		justify-content: stretch;
		align-items: center;
	}
	.divider-text span {
		padding: 0 1em;
		text-align: center;
		word-wrap: unset;
		white-space: nowrap;
	}
	.divider-text::before, .divider-text::after {
		content: "";
		height: 1px;
		width: 50%;
		border-top: 1px solid var(--color-6);
		border-bottom: 3px solid var(--color-6);
	}
}

